/* *** CSS RESET *** */
:focus {
  outline: 0;
}

:root {
  --green: #00875A;
  --orange: #E77817;
}

a {
  outline: none;
  text-decoration: none;
}

a, img {
  border: 0;
}

button {
  cursor: pointer;
}

/* *** GLOBAL *** */
.container {
  padding-left: 70px;
  padding-right: 70px;
}

@media (min-width: 1199px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1462px;
  }
  .container-1 {
    max-width: 1900px;
  }
}
.bx-wrapper {
  z-index: 1;
}

iframe {
  border: none;
}

body h1, body h2, body h3, body h4, body h5, body h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  margin: 0;
  margin-top: 0;
}

body p {
  margin-bottom: 25px;
  margin-top: 0;
}

body h2 {
  font-size: 20px;
  margin-bottom: 25px;
  margin-top: 0;
}

body ul {
  margin-bottom: 25px;
  padding-left: 16px;
  margin-top: 0;
}

body ol {
  padding-left: 20px;
  margin-bottom: 25px;
  margin-top: 0;
}

body .bx-wrapper {
  padding: 0;
  border: none;
}

body {
  overflow-x: hidden;
}

figure {
  margin: 0;
}

body a:hover {
  text-decoration: none;
}

input, textarea, button {
  font-family: "Bricolage Grotesque", sans-serif;
}

body {
  font-family: "Bricolage Grotesque", sans-serif;
  font-size: 17px;
  color: #000000;
  background: #fff;
  line-height: 1.6;
  min-width: 302px;
}

img {
  max-width: 100%;
  max-height: 100%;
}

a, a:hover, a:focus, a:active {
  outline: none !important;
  text-decoration: none;
}

.hamburger, .hamburger:focus, .hamburger:active {
  outline: none !important;
  border: none !important;
  box-shadow: none;
}

body .hamburger-inner, body .hamburger-inner::before, body .hamburger-inner::after {
  height: 2px;
}

body .bx-wrapper .bx-controls-auto, body .bx-wrapper .bx-pager {
  position: relative;
  bottom: auto;
  width: auto;
}

.clearer {
  clear: both;
  height: 0;
}

.chosen-container-single .chosen-single div b {
  background: none;
}

.logo, img, a, button {
  transition: 0.15s linear;
}

.bx-caption {
  display: none;
}

.bx-wrapper {
  box-shadow: none;
  border: 0;
  margin: 0;
  background: transparent;
}

.content-box {
  float: left;
  width: 100%;
}

/* *** HEADER *** */
header {
  z-index: 10;
  top: 0;
  left: 0;
  padding: 40px 0;
  position: absolute;
  width: 100%;
}
header .container {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
header .container .logo img {
  display: block;
}
header .h-box-1 .txt {
  display: flex;
  justify-content: flex-end;
}
header .h-box-1 .txt a {
  color: #fff;
}
header .h-box-1 .txt .mail {
  margin-left: 30px;
}
header .h-box {
  padding-top: 24px;
  display: flex;
  align-items: center;
}
header .h-box .h-box-1 {
  margin-right: 50px;
}
header .main-menu ul {
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
  margin: 0;
}
header .main-menu ul > li {
  margin-left: 30px;
}
header .main-menu ul > li > a {
  color: #fff;
  display: block;
  text-align: center;
  position: relative;
}
header .main-menu ul > li :hover {
  color: #fff;
  opacity: 0.85;
}
header .main-menu ul > li.current > a {
  color: #BC1620;
  font-weight: bold;
}

.h-box-1 a:hover {
  color: #fff;
  opacity: 0.85;
}

.btn-1 {
  /*
  height: 53px;
  padding: 0 48px;
  line-height: 51px;
  */
  display: inline-block;
  padding: 12px 48px 10px;
  border: 2px solid #fff;
  color: #fff;
  border-radius: 30px;
  line-height: 1.6em;
  text-align: center;

}
.btn-1:hover {
  background: #fff;
  color: #974578;
}
.btn-1:disabled {
  color: #8c8c8c !important;
  border-color: #8c8c8c !important;
}
.btn-1:disabled:hover {
  background-color: unset;
  cursor: not-allowed;
}

.main-menu ul ul {
  position: absolute;
  top: 100%;
  left: 0;
  text-align: center;
  list-style: none;
  width: 305px;
  background: #cacaca;
  display: none;
}
.main-menu ul ul li {
  position: relative;
  float: left;
  width: 100%;
}
.main-menu ul ul li a {
  position: relative;
  color: #1c2f59;
  text-align: left;
  display: block;
  padding: 11px 15px;
  float: left;
  width: 100%;
  font-size: 14px;
}
.main-menu ul ul li:hover > a {
  background: red;
  color: #fff;
}

/* *** BANNER *** */
.banner-box {
  width: 100%;
}

.banner-box img {
  display: block;
}

.banner {
  width: 100%;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.banner ul {
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
  width: 100%;
}

.banner ul li {
  position: relative;
  text-align: center;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.banner .bx-controls-direction {
  display: none;
}

.banner .bx-controls {
  display: block;
}

.banner .description {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: red;
  padding: 20px 10px;
  color: #fff;
}

.banner a {
  color: #fff;
}

.banner h3 {
  font-size: 20px;
  margin-bottom: 10px;
}

.banner a:hover {
  color: blue;
}

.banner .prev-box, .banner .next-box {
  position: absolute;
  top: 50%;
  margin-top: -22px;
  width: 22px;
  height: 44px;
  z-index: 1000;
}

.banner .prev-box {
  left: 15px;
}

.banner .next-box {
  right: 14px;
}

.banner .bx-prev, .banner .bx-next {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  float: left;
  display: block;
  text-indent: -9999999px;
}

.banner .bx-prev {
  background: green url("../img/sprite.png") -35px 0 no-repeat;
}

.banner .bx-next {
  background: green url("../img/sprite.png") -62px 0 no-repeat;
}

.banner .prev-box:hover, .banner .next-box:hover {
  opacity: 0.9;
  filter: alpha(opacity=90);
}

.banner .bx-controls {
  width: auto;
  position: absolute;
  z-index: 100;
  bottom: 10px;
  right: 10px;
}

.banner .bx-pager {
  float: left;
  padding: 0;
}

.banner .bx-pager .bx-pager-item {
  float: left;
  margin-right: 10px;
}

.banner .bx-pager .bx-pager-item a {
  float: left;
  text-indent: -99999px;
  display: block;
  width: 15px;
  height: 15px;
  background: blue;
  border-radius: 50%;
}

.banner .bx-pager .bx-pager-item .active, .banner .bx-pager .bx-pager-item a:hover {
  background: green !important;
}

body, html {
  height: 100%;
}

.banner-full-screen {
  width: 100%;
  height: 100%;
}

.banner-full-screen .banner, .banner-full-screen .bx-wrapper, .banner-full-screen .bx-viewport, .banner-full-screen ul, .banner-full-screen li {
  height: 100% !important;
}

.banner-full-screen {
  height: 100%;
}

/* *** CUSTOM SELECT *** */
.select {
  width: 100%;
  margin-bottom: 3px;
}

.select .chosen-container {
  width: 100% !important;
}

.select ul {
  margin: 0 4px 4px 0 !important;
  padding: 0 0 0 4px !important;
}

.select .chosen-search {
  display: none;
}

.select .chosen-container-single .chosen-single {
  position: relative;
  display: block;
  overflow: hidden;
  width: 100%;
  padding: 0;
  height: 34px;
  border: none;
  border-radius: 0;
  background: #fff;
  border: none;
  border-bottom: 1px solid #000;
  box-shadow: none;
  color: #000;
  font-family: "Bricolage Grotesque", sans-serif;
  font-size: 17px;
  background: none;
  text-decoration: none;
  white-space: nowrap;
  line-height: 27px;
}

.select .chosen-drop {
  padding-top: 4px;
}

.select .chosen-drop ul li {
  background-image: none !important;
  height: auto !important;
  padding: 5px 5px 3px 5px;
}

.select .chosen-container-single .chosen-single div {
  width: 32px;
  background: url("../img/icons/06.png") right center no-repeat;
}

.select .chosen-container .chosen-results li.active-result {
  background: #fff;
  color: #000;
}

.select .chosen-container .chosen-results li:hover {
  background: #e77817;
  color: #fff;
}

/* *** MENU RSP *** */
.header-rsp {
  top: 0;
  left: 0;
  position: fixed;
  overflow: auto;
  z-index: 101;
  width: 100%;
  padding: 10px 15px;
  height: 70px;
  background: #fff;
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.5);
  display: none;
}

.header-rsp .logo-rsp {
  margin-top: 10px;
}

.header-rsp .logo-rsp img {
  max-width: 100%;
  width: 150px;
  max-height: 100%;
}

.hamburger {
  position: absolute;
  top: 8px;
  right: 0;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
  background: #BC1620;
}

.data-rsp {
  position: absolute;
  top: 27px;
  right: 70px;
}

.data-rsp a {
  font-size: 11px;
}

.menu-rsp {
  width: 100%;
  position: fixed;
  padding-top: 70px;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  float: right;
  height: 100%;
  display: none;
}

.menu-rsp .opacity-rsp {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  z-index: 1;
  opacity: 0.4;
}

.menu-rsp nav {
  float: left;
  width: 100%;
  height: 100%;
  overflow: auto;
}

.menu-rsp > nav > ul:first-child {
  box-shadow: 0 0 10px rgba(255, 255, 255, 0.5);
}

.menu-rsp nav ul {
  float: left;
  width: 100%;
  margin: 0;
  position: relative;
  z-index: 2;
  background: #EDE5D9;
  padding: 0;
}

.menu-rsp nav li {
  position: relative;
  list-style: none;
  float: left;
  border: none;
  width: 100%;
  height: auto;
  border-top: 1px solid transparent;
}

.menu-rsp nav > ul > li:first-child {
  border-top: none;
}

.menu-rsp nav a {
  line-height: normal;
  height: auto;
  color: #67797C;
  font-size: 15px;
  font-weight: bold;
  float: left;
  width: 100%;
  padding: 15px 15px 14px 15px;
}

.menu-rsp nav a:hover {
  background-color: #BC1620;
  color: #fff;
}

.menu-rsp nav ul .li-submenu > a {
  padding-right: 53px;
}

.btn-slide-down {
  width: 40px;
  height: 100%;
  background: #fff;
  border-left: 1px solid transparent;
  position: absolute;
  top: 0;
  font-size: 14px;
  text-align: center;
  color: #000;
  right: 0;
  z-index: 2;
  display: none !important;
  line-height: 52px;
  cursor: pointer;
}

.menu-rsp nav ul ul {
  display: none;
  color: #fff;
}

.btn-slide-down, .menu-rsp nav li {
  border-color: #fff;
}

.menu-rsp nav ul ul {
  background: #f4f4f4;
}

.menu-rsp nav ul ul ul ul {
  background: #fff;
}

.menu-rsp nav ul ul a {
  padding-left: 30px;
}

.menu-rsp nav ul ul ul a {
  padding-left: 45px;
}

@media only screen and (min-width: 992px) {
  .menu-rsp {
    display: none !important;
  }
}
@media only screen and (max-width: 992px) {
  .header-rsp {
    display: block;
    background: #EDE5D9;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  }
  body {
    padding-top: 70px;
  }
  header {
    position: relative;
  }
  header .logo {
    display: none;
  }
  .main-menu {
    display: none;
  }
}
/* *** HOME *** */
.content-box-1 {
  height: 1699px;
  background: url("../img/01.png") center top no-repeat;
}

.content-box-1 .container {
  display: flex;
  justify-content: flex-end;
  padding-top: 295px;
}
.content-box-1 .container .description {
  text-align: right;
}
.content-box-1 .container .description .txt-2 {
  display: flex;
}
.content-box-1 .container .description .txt-3 {
  color: #fff;
  font-weight: 600;
  padding: 17px 0 30px 0;
}

.font26 {
  font-size: 26px;
  line-height: 1.2;
}

.content-box-2 {
  margin-top: -605px;
}
.content-box-2 .container {
  display: flex;
  /*align-items: center;*/
  align-items: flex-start;
  justify-content: space-between;
}
.content-box-2 .container figure img {
  border-radius: 50%;
}
.content-box-2 .container .description {
  width: 550px;
  margin-right: 50px;
}
.content-box-2 .container .txt-1 {
  margin-bottom: 35px;
}

.title {
  margin-bottom: 20px;
}
.title h2 {
  font-size: 80px;
  color: #974578;
  font-family: "Modak", system-ui;
  margin: 0;
}

.font26-1 {
  line-height: 1.5;
  font-size: 26px;
  color: #974578;
  font-weight: 900;
}

.mb1 {
  margin-bottom: 160px;
}

.boxes-1 .box-1 {
  display: flex;
  justify-content: space-between;
}
.boxes-1 .box-1 figure img {
  border-radius: 406px 406px 0 0;
}
.boxes-1 .box-1 ul {
  padding: 0;
  margin: 0;
  list-style: none;
  padding-left: 90px;
}
.boxes-1 .box-1 ul li {
  padding-left: 23px;
  background: url("../img/icons/01.png") left 10px no-repeat;
}
.boxes-1 .box-1 .button-box {
  display: flex;
  justify-content: flex-end;
  margin-top: 50px;
}
.boxes-1 .box-1-2 .description {
  padding-top: 50px;
}
.boxes-1 .box-1-2 figure img {
  border-radius: 0 0 406px 406px;
}
.boxes-1 .box-1-2 h3 {
  color: #e77817;
  font-size: 22px;
  font-weight: 900;
}
.boxes-1 .box-1-2 .txt-1 {
  color: #e77817;
}
.boxes-1 .box-1-2 .txt-2 {
  margin: 30px 0 -10px 0;
  font-weight: 500;
}
.boxes-1 .box-1-2 .txt-2 a {
  color: #000;
  border-bottom: 1px solid transparent;
}
.boxes-1 .box-1-2 .txt-2 a:hover {
  border-bottom: 1px solid #000;
}
.boxes-1 .box-1-2 .button-box {
  justify-content: flex-start;
}

.title-orange h2 {
  color: #e77817;
}

.btn-1-orange {
  border-color: #E77817;
  color: #E77817;
}
.btn-1-orange:hover {
  background: #E77817;
  color: #fff;
}

.btn-1 {
  font-weight: 500;
}

.content-box-5 {
  background: url("../img/07.png") center bottom no-repeat;
}
.content-box-5 .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.content-box-5 .container .description {
  width: 550px;
}
.content-box-5 .container .button-box {
  padding-top: 45px;
  display: flex;
  justify-content: flex-end;
}

.padding-bottom-1 {
  padding-bottom: 220px;
}

.content-box-6 {
  margin-top: -160px;
  position: relative;
  padding: 250px 0;
  background: url("../img/08.png") center top no-repeat;
}
.content-box-6.mb1 {
  margin-bottom: 70px;
}
.content-box-6 figure img {
  border-radius: 50%;
}

.content-box-6:after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  content: "";
  background: url("../img/09.png") center bottom no-repeat;
}

.content-box-6 .container {
  position: relative;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.content-box-6 .description {
  width: 610px;
}
.content-box-6 .description .txt {
  color: #974578;
  margin-bottom: 25px;
}
.content-box-6 .button-box {
  padding-top: 35px;
}

.text a {
  font-weight: bold;
  color: #000;
  border-bottom: 1px solid transparent;
}
.text a:hover {
  border-bottom: 1px solid #000;
}

.btn-1-pink {
  color: #974578;
  border-color: #974578;
}
.btn-1-pink:hover {
  background: #974578;
  color: #fff;
}

.box-2 {
  background: #974578;
  color: #fff;
  padding: 50px;
  border-radius: 30px;
  height: 100%;
  display: flex;
  justify-content: space-between;
}
.box-2 figure {
  width: 830px;
}
.box-2 figure img {
  display: block;
  border-radius: 30px;
}
.box-2 .description {
  width: calc(100% - 830px);
  padding-right: 50px;
}
.box-2 .description h3 {
  line-height: 1.5;
  font-size: 32px;
  margin-bottom: 25px;
  font-weight: 900;
}
.box-2 .description .button-box {
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 50px;
}
.box-2 .description .text {
  padding-bottom: 55px;
}

.slider-1 {
  position: relative;
  z-index: 1;
  position: relative;
}
.slider-1:after {
  position: absolute;
  top: 0;
  left: 100%;
  border-radius: 30px;
  margin-left: 30px;
  width: 1500px;
  height: 100%;
  display: block;
  content: "";
  backdrop-filter: blur(3px);
  -webkit-backdrop-filter: blur(3px);
  z-index: 100;
}
.slider-1:before {
  position: absolute;
  top: 0;
  right: 100%;
  margin-right: 30px;
  border-radius: 30px;
  width: 1500px;
  height: 100%;
  display: block;
  content: "";
  backdrop-filter: blur(3px);
  -webkit-backdrop-filter: blur(3px);
  z-index: 100;
}
.slider-1 .swiper-button-prev {
  position: absolute;
  top: 50%;
  left: -27px;
  width: 54px;
  margin-top: -27px;
  height: 54px;
  background: url("../img/icons/02.png");
}
.slider-1 .swiper-button-prev:after {
  display: none;
}
.slider-1 .swiper-button-next {
  position: absolute;
  top: 50%;
  right: -27px;
  width: 54px;
  margin-top: -27px;
  height: 54px;
  background: url("../img/icons/03.png");
}
.slider-1 .swiper-button-next:after {
  display: none;
}
.slider-1 .swiper {
  overflow: visible;
}
.slider-1 .swiper-button-disabled {
  opacity: 0;
}

.link-1 {
  color: #fff;
  border-bottom: 1px solid transparent;
}
.link-1:hover {
  text-decoration: none;
  border-bottom: 1px solid #fff;
  color: #fff;
}

.content-box-4-1 {
  padding: 100px 50px 50px 50px;
  border-radius: 30px;
  background: #974578;
  position: relative;
  margin-top: -50px;
  display: none;
  color: #fff;
}
.content-box-4-1 .text {
  padding-right: 100px;
}

.text h3 {
  line-height: 1.5;
  font-size: 32px;
  margin-bottom: 25px;
  font-weight: bold;
}

.text ul {
  padding: 0 0 0 23px;
  margin: 0;
  list-style: none;
}
.text ul li {
  padding-left: 23px;
  background: url(../img/icons/04.png) left 10px no-repeat;
}

.close-1 {
  background: url("../img/icons/05.png");
  width: 54px;
  height: 54px;
  display: block;
  margin: 100px 50px;
  position: absolute;
  top: 0;
  right: 0;
}

.content-box-7 .cols {
  display: flex;
}
.content-box-7 .cols .col-1-1 {
  width: 440px;
  flex-shrink: 0;
  padding-right: 100px;
  margin-bottom: 35px;
}
.content-box-7 .cols .col-1-1 .txt {
  margin-bottom: 25px;
  color: #e77817;
}
.content-box-7 .cols .col-1-2 {
  width: calc(100% - 440px);
}

.text p:last-child {
  margin-bottom: 0;
}

footer {
  padding-bottom: 70px;
}
footer .text {
  padding: 37px 0;
}
footer .text a {
  font-weight: normal;
}
footer .container {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
footer .container .f-box-2 {
  margin-right: -200px;
}

.form-box {
  padding: 40px;
  border-radius: 10px;
  border: 1px solid #dcdcdc;
}
.form-box .radio-content {
  display: flex;
}
.form-box .radio-content .radio-box {
  margin-right: 28px;
  position: relative;
  margin-bottom: 10px;
}
.form-box .radio-content .radio-box input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.form-box .radio-content .radio-box label {
  position: relative;
  padding-left: 30px;
  color: #8c8c8c;
}
.form-box .radio-content .radio-box label:after {
  position: absolute;
  top: 2px;
  left: 0;
  width: 22px;
  height: 22px;
  border: 1px solid #dcdcdc;
  border-radius: 4px;
  display: block;
  content: "";
}

.form-box .radio-content .radio-box :checked + label {
  color: #000;
}
.form-box .radio-content .radio-box :checked + label:after {
  background: #e77817;
  border-color: #e77817;
}

.z-content-box-1 {
  border-bottom: 1px solid #dcdcdc;
  padding-bottom: 10px;
  margin-bottom: 22px;
}

.z-content-box-3 {
  background: #f4f4f4;
  padding: 30px 40px;
  margin: 0 -40px;
}
.z-content-box-3 .row-box {
  display: flex;
  margin: 0 -15px;
}
.z-content-box-3 .row-box .col-box {
  width: 33.333%;
  padding: 0 15px;
}
.z-content-box-3 .row-box .col-box .txt-1 {
  border-bottom: 1px solid #000;
  height: 34px;
  margin-bottom: 4px;
}

.z-content-box-4 {
  padding: 30px 0;
}
.z-content-box-4 .z-box-1 {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  align-items: center;
}
.z-content-box-4 .z-box-1:last-child {
  margin-bottom: 0;
}
.z-content-box-4 .z-box-1 label {
  display: block;
  margin: 0;
  width: 180px;
  flex-shrink: 0;
  padding-right: 20px;
}
.z-content-box-4 .z-box-1 input {
  display: block;
  width: 100%;
  border: none;
  border-bottom: 1px solid #000;
  height: 46px;
}

.z-content-box-5 {
  padding: 30px 0;
  display: flex;
  justify-content: space-between;
}
.z-content-box-5 .txt-2 {
  margin-left: 30px;
  width: 240px;
}
.z-content-box-5 .txt-2 .txt-2-1 {
  border-bottom: 1px solid #000;
  height: 34px;
  margin-bottom: 10px;
}
.z-content-box-5 .txt-2 .txt-2-2 {
  text-align: right;
}

button {
  background: none;
}

div.btn-1 {
  color: #8c8c8c !important;
  border-color: #8c8c8c !important;
}

.z-content-box-6 .checkbox-box {
  width: 575px;
  margin-right: 20px;
}

.checkbox-box {
  margin-right: 28px;
  position: relative;
  margin-bottom: 10px;
}
.checkbox-box input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.checkbox-box label {
  position: relative;
  padding-left: 35px;
  color: #8c8c8c;
  font-size: 14px;
  padding-top: 4px;
}
.checkbox-box label:after {
  position: absolute;
  top: 2px;
  left: 0;
  width: 22px;
  height: 22px;
  border: 1px solid #dcdcdc;
  border-radius: 4px;
  display: block;
  content: "";
}
.checkbox-box label a {
  color: #8c8c8c;
}
.checkbox-box label a:hover {
  color: #000;
}

.checkbox-box :checked + label:after {
  background: #e77817;
  border-color: #e77817;
}

.z-content-box-6 {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.z-content-box-2-1 {
  padding: 25px 0;
}

.legend-content {
  display: flex;
  align-items: center;
}
.legend-content .legend-box {
  margin-right: 25px;
  display: flex;
  align-items: center;
}
.legend-content .legend-box span {
  width: 19px;
  display: block;
  height: 19px;
  margin-right: 7px;
}

.color-gray {
  background: #bcbcbc;
}

.color-green {
  background: var(--green);
}

.carousel-1 {
  width: 100%;
  overflow: hidden;
}

.form-box {
  width: 100%;
}

.carousel-1 .swiper-button-prev {
  position: absolute;
  top: -2px;
  left: 0;
  height: 30px;
  width: 15px;
  margin: 0;
  background: url("../img/icons/07.png") center no-repeat;
}
.carousel-1 .swiper-button-prev:after {
  display: none;
}
.carousel-1 .swiper-button-next {
  position: absolute;
  top: -2px;
  right: 0;
  height: 30px;
  width: 15px;
  margin: 0;
  background: url("../img/icons/08.png") center no-repeat;
}
.carousel-1 .swiper-button-next:after {
  display: none;
}

.content-box-7 {
  margin-bottom: -420px;
}

/* *** POPUP *** */
.popup-content {
  position: fixed;
  top: 0;
  overflow: auto;
  left: 0;
  display: flex;
  padding: 30px;
  align-items: center;
  justify-content: center;
  width: 100%;
  z-index: 100;
  height: 100%;
}
.popup-content:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  content: "";
  display: block;
  backdrop-filter: blur(3px);
  -webkit-backdrop-filter: blur(3px);
  height: 100%;
  background: #7B3861cc;
}
.popup-content .popup-box {
  width: 881px;
  position: relative;
  z-index: 2;
}
.popup-content .popup {
  background: #fff;
  padding: 45px 50px;
  position: relative;
  z-index: 2;
  border-radius: 15px;
  overflow: auto;
  max-height: calc(100vh - 60px);
}
.popup-content .popup .button-box {
  display: flex;
  justify-content: flex-end;
  padding-top: 35px;
}

.close-2 {
  width: 54px;
  height: 54px;
  display: block;
  position: absolute;
  top: -27px;
  right: -27px;
  border-radius: 50%;
  overflow: hidden;
  z-index: 20;
  background: #E8D5E0;
}
.close-2::after  { transform: translate(50%, 0) rotate(45deg); }
.close-2::before { transform: translate(50%, 0) rotate(135deg); }
.close-2::after, .close-2::before {
  content: "";
  display: block;
  position: absolute;
  top: 27px;
  right: 27px;
  width: 17px;
  height: 2px;
  background: #974578;
}

@media (max-width: 767px) {
  .popup-bon-zamowienie .close-2,
  #popup_from_func .close-2 {
      border-radius: 50%;
      margin: 5px;
  }
  .popup-bon-zamowienie .close-2::after, .popup-bon-zamowienie .close-2::before,
  #popup_from_func      .close-2::after,  #popup_from_func     .close-2::before {
    top: 17px;
    right: 17px;
  }
}

.swiper-button-next, .swiper-button-prev {
  transition: 0.15s linear;
}

.close-2:hover, .slider-1 .swiper-button-next:hover, .slider-1 .swiper-button-prev:hover, .close-1:hover, .fb:hover img,
.popup-gallery .swiper-button-next:hover, .popup-gallery .swiper-button-prev:hover {
  transform: scale(0.9);
}

.text-1 h3 {
  margin-bottom: 25px;
  font-size: 26px;
  font-weight: bold;
  line-height: 1.3;
}
.text-1 p:last-child {
  margin-bottom: 0;
}

.gallery-1 .swiper-button-prev, .gallery-2 .swiper-button-prev {
  position: fixed;
  top: 50%;
  left: 30px;
  width: 54px;
  margin-top: -27px;
  height: 54px;
  background: url("../img/icons/02.png");
}
.gallery-1 .swiper-button-prev:after, .gallery-2 .swiper-button-prev:after {
  display: none;
}
.gallery-1 .swiper-button-next, .gallery-2 .swiper-button-next {
  position: fixed;
  top: 50%;
  right: 30px;
  width: 54px;
  margin-top: -27px;
  height: 54px;
  background: url("../img/icons/03.png");
}
.gallery-1 .swiper-button-next:after, .gallery-2 .swiper-button-next:after {
  display: none;
}

.popup-gallery .popup {
  padding: 20px;
}

:target {
  scroll-margin-top: 25px;
}

.js-pulse-1 {
  animation: pulsate-bck 2000ms 1000ms ease infinite both;
}

.js-pulse-2 {
  animation: pulsate-bck 2000ms 2000ms ease infinite both;
}
@keyframes pulsate-bck {
  0%, to {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
}
.animate__animated {
  opacity: 0;
}

.slider-4 {
  width: 647px;
}
.slider-4 .swiper-slide img {
  opacity: 0;
}
.slider-4 .swiper-slide-active img {
  opacity: 1;
}

.popup-box-1 .popup {
  padding: 35px;
}

.popup-bon-zamowienie .form-box {
  padding: 0;
  border: none;
}
.popup-bon-zamowienie .form-box .checkbox-box :checked + label:after {
  background: #974578;
  border-color: #974578;
}
.popup-bon-zamowienie .form-box .z-content-box-5 .txt-2 .txt-2-2 strong {
  font-size: 23px;
}
.popup-bon-zamowienie .form-box .z-content-box-5-1 input {
  width: 240px;
  margin-top: 21px;
  display: block;
  height: 40px;
  border: none;
  border-bottom: 1px solid #000;
}

input::-moz-placeholder {
  color: #000;
}

input::placeholder {
  color: #000;
}

.z-box-1 {
  position: relative;
}

.info-txt-1 {
  font-weight: bold;
  font-size: 12px;
  padding: 4px 0 2px 0;
  background: #fff url("../img/icons/11.png") left center no-repeat;
  padding-left: 20px;
  color: #8c8c8c;
  position: absolute;
  top: 10px;
  right: 0;
}

.z-content-box-7 {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.quantity-box {
  width: 240px;
}
.quantity-box .txt {
  border-bottom: 1px solid #000;
  margin-bottom: 10px;
  height: 36px;
}
.quantity-box .quantity {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.quantity-box .quantity input {
  width: 40px;
  border: none;
  font-size: 23px;
  font-weight: bold;
}
.quantity-box .q-controls a:hover {
  opacity: 0.85;
}

.content-box-6 .description {
  margin-right: 50px;
}

.z-content-box-5 .txt-2 .txt-2-1 input {
  border: none;
  width: 100%;
}

.popup-content .popup-box {
  max-width: 100%;
}

.error::-moz-placeholder {
  color: #ff2828;
}

input.error, .error::placeholder {
  color: #ff2828;
}

.info-txt-1-1 {
  color: #ff2828;
  background: #fff url(../img/icons/11-1.png) left center no-repeat;
}

.z-content-box-2-1 .txt-1 {
  padding-top: 20px;
}
.z-content-box-2-1 .txt-1 strong {
  color: #e77817;
}

.select .chosen-drop ul li {
  font-size: 16px;
  line-height: 1.5;
}

.select .chosen-drop {
  border-top: 1px solid #aaa;
}

.z-content-box-5-2 .txt-2 .txt-2-1 {
  margin: 0 0 -5px 0;
}

.z-content-box-5-2 {
  align-items: flex-end;
}

.info-txt-1-2 {
  color: #00e196;
  background-image: url("../img/icons/11-2.png");
}

.z-content-box-5 .txt-2 .txt-2-2 strong {
  font-size: 23px;
}

.z-content-box-5 .txt-2 .txt-3 {
  border-bottom: 1px solid #000;
  padding-bottom: 8px;
  margin-bottom: 8px;
}
.z-content-box-5 .txt-2 .txt-3 .txt-3-2 {
  font-weight: bold;
}
.z-content-box-5 .txt-2 .txt-3 .txt-3-1 {
  position: relative;
  padding-right: 30px;
}
.z-content-box-5 .txt-2 .txt-3 .delete-1 {
  position: absolute;
  top: 5px;
  right: 0;
  width: 14px;
  height: 16px;
  display: block;
  background: url("../img/icons/delete.png");
}
.z-content-box-5 .txt-2 .txt-3 .delete-1:hover {
  opacity: 0.9;
}

.xx-box-1 {
  display: flex;
  margin-right: 15px;
}
.xx-box-1 .xx-box-2 {
  margin-left: 28px;
  position: relative;
}
.xx-box-1 .xx-box-2 .price {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  font-family: "Modak", system-ui;
  height: 100%;
  color: #fff;
  display: flex;
  align-items: center;
  padding: 18px;
  padding-top: 26px;
  justify-content: flex-end;
  font-size: 50px;
}
.xx-box-1 .xx-box-2 .price span {
  display: inline-block;
  vertical-align: middle;
  margin: 13px 0 0 5px;
  font-size: 20px;
}

.bk-error {
  /*
  border: 1px solid #92373f;
  border-radius: 10px;
  background: #f8d7da;
  padding: 12px 20px 10px 20px;
  */
  color: #92373f;
  margin-bottom: 10px;
  margin-top: 10px;
  font-size: 16px;
}

.quantity-box .q-controls a, .quantity-box .q-controls a img {
  cursor: pointer;
}/*# sourceMappingURL=style.css.map */

.popup-gallery {
  width: 100% !important;
  height: 100%;
  overflow: hidden;
}

.popup-galeria-1, .popup-galeria-2 {
  padding: 0 !important;
  border: none !important;
  border-radius: 0;
}

.popup-galeria-1 .popup, .popup-galeria-2 .popup {
  padding: 0 !important;
  border: none !important;
  border-radius: 0 !important;
  background: none;
  max-height: 100% !important;
  height: 100% !important;
}

.popup-gallery .swiper-slide {
  height: 100vh;
  background-size: cover;
  background-position: center center;
}

.popup-gallery .close-2 {
  top: 0;
  right: 0;
  margin: 30px;
}

@media only screen and (max-width: 767px) {
  .popup-gallery .close-2 {
    margin: 0px;
  }
}

.content-box-4-1 .button-box {
  padding-top: 40px;
}

.color-orange {
  color: #e77817;
}

.bk-select .chosen-container-single .chosen-single {
  border-bottom: none;
}
.bk-select .chosen-single {
  font-weight: bold;
}
.bk-select .chosen-container-single .chosen-single div {
  top: -4px;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  /* -webkit-box-shadow: 0 0 0px 1000px #ffffff inset !important; */
  -webkit-background-clip: text;
  /* This is a bonus from here: https://github.com/nextui-org/nextui/issues/1346#issuecomment-1855635162*/
  transition: background-color 5000s ease-in-out 0s;
}

.f-box-1 {
  width: 30%;
}

@media only screen and (max-width: 767px) {  
  .f-box-1 {
      width: 100%;
  }
}

#popup_from_func { z-index: 1200; }

/********* 03.12.2024 ************/

.z-content-box-0 .row-box {
  margin: 0 -15px;
  display: flex;
}

.z-content-box-0 {
  padding-bottom: 10px;
}

.z-content-box-0 .row-box .col-box {
  padding: 0 15px;
  width: 50%;
}

.z-content-box-0 .select {
  border-bottom: 1px solid #000;
}

.xxs-box-1 {
  display: flex;
  justify-content: space-between; 
  border-bottom: 1px solid #000;
  min-height: 35px;
}

.xxs-box-1 .txt-2 a {
  font-weight: bold;
  color: #000;
  margin-left: 15px;
}

.xxs-box-1 .txt-2 a:hover {
  color: #e77817;
}

@media only screen and (max-width: 1400px) {
  .xxs-box-1 {
    display: block;
  }
  .xxs-box-1 .txt-2 a {
    margin-left: 0;
    margin-right: 15px;
  }
}

@media only screen and (max-width: 767px) {
  .z-content-box-0 .row-box {
    display: block;
  }
  .z-content-box-0 .row-box .col-box {
    width: 100%;
    margin-bottom: 15px;
  }
}

.bk_filter_objects {
  border: none;
  --margin: 8px;
  width: 100%;
  height: calc(35px - var(--margin));
  margin-bottom: var(--margin);
}


.main-menu .desktop-hide {
  display: none;
}

.content-box-2 .figure-mobile {
  display: none;
}

.slider-4-mobile {
  display: none;
}

.select-mobile-1 {
  display: none;
}

@media only screen and (max-width:992px) {
  .main-menu .desktop-hide {
    display: block;
  }
  .content-box-2 .figure-mobile {
    display: block;
    margin-bottom: 30px;
  }
  .content-box-2 .description + figure {
    display: none;
  }
}

@media only screen and (max-width:767px) {
  .content-box-4-1 {
    margin-top: 0px;
  }
  .slider-4 {
    display: none;
  }
  .slider-4-mobile {
    display: block;
  }
  .z-content-box-0 .xx-select {
    border: none;
  }
  .select-mobile-1 {
    display: block;
  }
  .select-mobile-1 + .col-box {
    display: none;
  }
}

#bk_beta_marker:after {
  display: block;
  content: "STRONA TESTOWA";
  transform: translate(-43%, -50%) rotate(-90deg);
  position: absolute;
  top: 50%;
  left: 0;
  color: #fff;
  white-space: nowrap;
  font-size: 4.7vw;
}

#bk_beta_marker {
  position:fixed;
  z-index:99999;
  background:red;
  top:0;
  left:0;
  bottom:0;
  width:5vw;
  transition: 0.3s;
  opacity: 1;
}

#bk_beta_marker:hover { opacity: 0.2; }

.tmp_highlight_overlay {
  position:fixed;
  top:0;left:0;
  width:100%;height:100%;
  background:#000000dd;
}

.tmp_highlighted_element { position: relative; }
.tmp_highlight_button {
  margin-top: var(--marg); padding: 10px 20px; font-size: 16px;
}

.tmp_highlight_pad {
  position:absolute;left:-20px;right:-20px;
  background:#fff;
  border-radius:8px;
  text-align:center;
}

.tmp_highlight .if_highlight_justify_content_center {
  justify-content: center;
}
.tmp_highlight_hide { display: none !important; }